JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
AudioProcessor::BusesProperties Member List

This is the complete list of members for AudioProcessor::BusesProperties, including all inherited members.

addBus(bool isInput, const String &name, const AudioChannelSet &defaultLayout, bool isActivatedByDefault=true) | AudioProcessor::BusesProperties |
inputLayouts | AudioProcessor::BusesProperties |
outputLayouts | AudioProcessor::BusesProperties |
withInput(const String &name, const AudioChannelSet &defaultLayout, bool isActivatedByDefault=true) const | AudioProcessor::BusesProperties |
withOutput(const String &name, const AudioChannelSet &defaultLayout, bool isActivatedByDefault=true) const | AudioProcessor::BusesProperties |